from ..config import ConfigUnit
from typing import Optional


class InverterdConfig(ConfigUnit):
    NAME = 'inverterd'

    @classmethod
    def schema(cls) -> Optional[dict]:
        return {
            'remote_addr': {'type': 'string'},
            'local_addr': {'type': 'string'},
        }